{
    "mongodb-driver-sync.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "org.mongodb:mongodb-driver-sync:5.6.2",
        "groupId": "org.mongodb",
        "organization": {
            
        },
        "description": "The MongoDB Synchronous Driver",
        "artifactId": "mongodb-driver-sync",
        "title": "MongoDB Driver",
        "version": "5.6.2",
        "url": "https://www.mongodb.com/"
    },
    "bson.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "org.mongodb:bson:5.6.2",
        "groupId": "org.mongodb",
        "organization": {
            
        },
        "description": "The BSON library",
        "artifactId": "bson",
        "title": "BSON",
        "version": "5.6.2",
        "url": "https://bsonspec.org"
    },
    "mongodb-driver-core.jar": {
        "licenses": [
            {
                "name": "Apache 2.0",
                "file": "license-apache-2.0.txt",
                "url": "https://www.apache.org/licenses/LICENSE-2.0.txt"
            }
        ],
        "file": "org.mongodb:mongodb-driver-core:5.6.2",
        "groupId": "org.mongodb",
        "organization": {
            
        },
        "description": "Shared components for the Synchronous and Reactive Streams implementations of the MongoDB Java Driver.",
        "artifactId": "mongodb-driver-core",
        "title": "MongoDB Java Driver Core",
        "version": "5.6.2",
        "url": "https://www.mongodb.com/"
    }
}